@import "../_base.scss";
@import "../modules/preloader.scss";
@import "../modules/common.scss";
@import "../modules/common/window.scss";
@import "../modules/common/buttons.scss";
@import "../modules/testing/course-main.scss";
@import "../modules/testing/testing.scss";
@import "../modules/mainMenu.scss";
@import "../modules/common/navigate.scss";
@import "../modules/common/footer-social.scss";

// .testing
.testing-page {
  display: flex;
  flex-direction: column;

  width: 100%;
  height: 100%;
}

//.section
.section {
  position: absolute 0 0 0 0;

  width: 100%;
  max-width: 100vw;
  height: 100%;
  min-height: 100vh;

  opacity: 1;
}

//.is-active
.is-active {
  z-index: 100;

  display: flex;
}
